.u-section-1 .u-sheet-1 {
  min-height: 828px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 614px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 40px 0;
}

.u-section-1 .u-line-1 {
  width: 456px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 40px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 40px 0;
}

.u-section-1 .u-line-2 {
  width: 288px;
  transform-origin: left center 0px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 6px auto 0 40px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 40px 0;
}

.u-section-1 .u-line-3 {
  width: 456px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 9px auto 0 40px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 16px 285px 0 40px;
}

.u-section-1 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 31px 74px 0 309px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -23px 343px 0 40px;
}

.u-section-1 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px 74px 0 309px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -23px 312px 0 40px;
}

.u-section-1 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px 74px 0 309px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -23px 343px 0 40px;
}

.u-section-1 .u-text-11 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 19px 312px 0 40px;
}

.u-section-1 .u-text-12 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -24px 74px 0 309px;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px 296px 0 40px;
}

.u-section-1 .u-text-14 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -24px 74px 0 309px;
}

.u-section-1 .u-text-15 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px 296px 0 40px;
}

.u-section-1 .u-text-16 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -24px 74px 0 309px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 164px;
}

.u-section-1 .u-container-layout-2 {
  padding: 23px 40px;
}

.u-section-1 .u-text-17 {
  font-weight: 700;
  font-size: 1rem;
  width: 323px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 16px auto 0;
  padding: 8px 27px 8px 26px;
}

.u-section-1 .u-image-1 {
  min-height: 778px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url('images/Alikek-ay-Kprs.webp');
  background-position: 24.01% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    height: 2px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-3 {
    height: 2px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    width: 195px;
    margin-right: 275px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 24px;
    margin-left: 259px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 283px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 24px;
    margin-left: 259px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 252px;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 24px;
    margin-left: 259px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 283px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-right: 252px;
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 24px;
    margin-left: 259px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 236px;
    margin-left: 0;
  }

  .u-section-1 .u-text-14 {
    margin-right: 24px;
    margin-left: 259px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 236px;
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    margin-right: 24px;
    margin-left: 259px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-1 .u-image-1 {
    min-height: 642px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-line-1 {
    width: 360px;
  }

  .u-section-1 .u-line-3 {
    width: 360px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 165px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 173px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 173px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
    margin-left: 173px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 142px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 173px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 173px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 142px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
    margin-left: 173px;
  }

  .u-section-1 .u-text-13 {
    margin-right: 126px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
    margin-left: 173px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 126px;
  }

  .u-section-1 .u-text-16 {
    margin-right: 0;
    margin-left: 173px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-17 {
    width: 300px;
  }

  .u-section-1 .u-image-1 {
    min-height: 492px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 64px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -68px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 109px;
  }

  .u-section-1 .u-text-10 {
    margin-top: -68px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 64px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 738px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 942px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-line-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 52px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 85px;
    margin-left: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -57px;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 83px;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: -54px;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 465px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 863px;
}

.u-section-2 .u-list-1 {
  width: 593px;
  margin: 23px 0 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 797px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 108px;
  height: 108px;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -108px auto 0 147px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  margin: 23px 0 0 147px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 108px;
  height: 108px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -108px auto 0 147px;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 23px 0 0 147px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 108px;
  height: 108px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -108px auto 0 147px;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  margin: 23px 0 0 147px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  font-style: normal;
  text-transform: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -769px auto 0 0;
}

.u-section-2 .u-text-8 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 23px 593px 0 0;
}

.u-section-2 .u-image-1 {
  width: 547px;
  height: 515px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: brightness(0.95);
  object-position: 90.04% 50%;
  margin: 9px auto 0 0;
}

.u-section-2 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
  }

  .u-section-2 .u-icon-1 {
    padding: 27px;
  }

  .u-section-2 .u-icon-2 {
    padding: 27px;
  }

  .u-section-2 .u-icon-3 {
    padding: 27px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -595px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 508px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 401px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1293px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
    margin-top: -1665px;
    margin-left: -25px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
    margin-top: 1313px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}